Subject: Re: Git branch capitalisation bug?

From: Junio C Hamano <[email-masked]>
Date: Thu, 13 Apr 2023 13:31:13 -0700

Torsten Bögershausen <[email-masked]> writes:

> I am not sure, where this Capitalizations comes from.
> I don't have an account on boschdevcloud.com to test.
> Is it possible to reproduce it with a public repo ?
> Otherwise, should we suspect boschdevcloud.com for it ?
>
> Any other thoughts from anybody ?

In the transcript I do not see any "git pull" done from the other
side, so the "origin/Feature/macos_tests" in the commit decoration
that can be seen in the last part of the transcript may have been
created locally.  Output from

 $ git ls-remote origin | grep macos_tests

might be a way to see which end of the connection has the issue.